<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/send_order"
        android:title="送單" />

    <item
        android:id="@+id/print_order"
        android:title="印單" />

    <item
        android:id="@+id/order_pay"
        android:title="結賬" />

    <item
        android:id="@+id/transfer_food"
        android:title="轉移" />

    <item
        android:id="@+id/order_discount"
        android:title="折扣" />
</menu>